services:
    _defaults:
        autoconfigure: true
    Violution\VioValensinaMediathek\ContentElements\DownloadBrandNavigation:
        tags:
            - { name: contao.content_element, category: vio_valensina, template: 'ce_download_brand_nav' }
    Violution\VioValensinaMediathek\ContentElements\DownloadList:
        tags:
            - { name: contao.content_element, category: vio_valensina, template: 'ce_download_list' }
        arguments:
            - '@Violution\VioValensina\Service\ImageService'
